SquirrelMail 'mail_fetch' Remote Information Disclosure Vulnerability

SquirrelMail is prone to a remote information-disclosure vulnerability.

Attackers can exploit this issue to obtain potentially sensitive information that may lead to further attacks.

This issue affects SquirrelMail 1.4.x versions.


 

Privacy Statement
Copyright 2010, SecurityFocus